Auto Multiple Choice - Bug # 536: Correction des copies : AMC plante

Status: Closed Priority: Normal
Author: Colas B Category:

Created: 03/13/2018 Assignee:

Updated: 02/08/2021 Due date:

Description: Bonjour,

J'ai essayé de corriger mes copies avec AMC (ma premiére fois !).

L'appli a tourné trés longtemps (il y a 35 copies, avec 40 questions par copie ; les copies sont uniques ; le
PDF fait 200 pages & peu prés). Donc, je suis allé manger. A mon retour, l'ordi était en veille (cause du bug),
et AMC avait planté.

Dans le terminal, il y avait des centaines de fois l'erreur :

GLib-WARNING **: poll(2) failed due to: Bad file descriptor. at /opt/local/lib/perl5/vendor_perl/5.26/Gtk3.pm
line 546.

Je suis sous 0X10.12

Merci |
Colas

History

03/13/2018 10:23 pm - Colas B

- File Capture_d cran_2018-03-13 22.22.46.png added

PS : J'ajoute la sortie des commande en PJ

03/13/2018 10:35 pm - Colas B
Chose étonnante... hasard ?

J'ai relancé AMC. Ca bloquait toujours. En attendant, je me balade dans AMC, je constate que l'interface est toujours fonctionnelle quand AMC

mouline. J'ouvre les préférences. Et 1, tout d'un coup, je vois "Page 1, traitement, etc." et la barre bleue de progression qui avance.

Hasard ?

03/14/2018 03:31 pm - Alexis Bienveniie

Pouvez-vous effectuer I'opération en mode débogage (depuis le menu _Aide_) et poster le fichier @log@ produit ?

02/08/2021 04:24 pm - Alexis Bienveniie
- Status changed from New to Closed

- % Done changed from 0 to 100

Files
Capture_d cran_2018-03-13 22.21.11.png 202.7 kB 03/13/2018 Colas B
Capture_d cran_2018-03-13 22.22.46.png 86.2 kB 03/13/2018 Colas B
